{
	"305001351_0": "「歌的發聲源似乎就在這條路的盡頭。\\n　是同類型的嗎？」",
	"305001351_1": "「如果又是鯨魚型，那可是強敵呢～」",
	"305001351_2": "「出現了呢。是發出賽蓮之歌，並且生產NOISE的鯨魚型！\\n　……難道還有其他同型的嗎？」",
	"305001351_3": "「不過那隻只是普通的NOISE！\\n　不是業障NOISE！」",
	"305001351_4": "「是呀。\\n　那我們面對這種貨色，可不能苦戰呢！」",
	"305001351_5": "「Seilien coffin airget-lamh tron」",
	"305001351_6": "「Balwisyall Nescell gungnir tron」"
}